AnsweredAssumed Answered

BOXI 4.x support with R 12.7?

Question asked by AnjaneyaRajuE on Jan 26, 2016
Latest reply on Jan 26, 2016 by Brian_Mathato

Hi Experts,

 

will BOXI 4.x supports with SDM 12.7? is there any one tried?.

 

Regards,

 

Anjaneya Raju E

Outcomes